Mailinglist Archive: opensuse (3637 mails)

< Previous Next >
Gnu Common Lisp doesn't seem to work on 7.1
  • From: Jim Sabatke <jsabatke@xxxxxxxxxx>
  • Date: Tue, 22 May 2001 13:55:33 -0500
  • Message-id: <3B0AB625.4070208@xxxxxxxxxx>
My first post on this may have been unnoticed by the SuSE folks. I was using gcl on 6.3. After I upgraded to 7.1 it segfaulted. Now I only bought the personal edition which doesn't have (I'm pretty sure) gcl; so I downloaded the gcl rpm and installed it with kpackage. There were no warnings or errors. It still segfaults. There may be a problem with gcl and 7.1. I would be interested to know if anyone else CAN run it on 7.1.

Thanks,

--
Jim Sabatke
SuSE 7.1 Linux
Kernel - 2.4.0
http://www.execpc.com/~jsabatke

It's all a matter of brain cells. You see every drink of liquor you take kills a thousand brain cells. But that doesn't much matter cause we got billions more. Now, first the sadness cells die, so you smile real big; And then the quiet cells go so you just say everything real loud for no reason at all. But that's OK because then the stupid cells go next, so everything you say is real smart. And finally come the memory cells; they's tough sons-o-bitches to kill - The Legend of Bagger Vance





< Previous Next >
This Thread
  • No further messages